.sub_left								{width:210px; float:left; }

.sub_content						{width:913px; float:right; padding-left:75px; border-left:1px solid #ccc;}
.content_title										{margin-bottom:10px; padding:10px 0; border-bottom:1px solid #ccc;}
.content_title .title_subject			{float:left; width:50%;}
.title_subject						{font-size:35px; padding-top:40px;}
.title_subject p				{font-size:13px; color:#8e8e8e; padding:10px 0 20px 0; }
.content_title .title_navi				{float:right; width:50%; text-align:right;}
.title_navi				{padding-top:40px;}
.title_navi span		{color:#f15351;}
.content_desc				{min-height:300px; padding:55px 0 150px 0;}


.sub_11_top				{ text-align:center;}
.sub_23_top		{padding-top:50px;}